@charset "utf-8";


/* -- body -------------------------------------------------------------------------------- */

body {
	overflow-y: scroll; /* あってもなくてもどちらでも可 */
}

/* -- div#confirm_field, dl, dt, dd -------------------------------------------------------------------------------- */


div#confirm_field * {
	margin: 0;
	padding: 0;
	box-sizing: content-box;
	font-family: source-han-sans-japanese, sans-serif;
}

div#confirm_field {
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
	background:  #fff;
	line-height: 1.8;
	display: none;
    z-index: 3;
	position: relative;
}

div#confirm_field p {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 60px;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	border-bottom: 1px solid #cccccc;
}

div#confirm_field dl {
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	float: left;
	background: #f2f2f2;
}

div#confirm_field dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#confirm_field dl dt {
    width:25%;
    background: #f2f2f2;
    color: #333;
	padding: 24px 0 24px 24px;
	margin-right: 0px;
    text-align: left;
    vertical-align: middle;
    font-size: 15px;
	float: left;
}

div#confirm_field dl dd {
	width:calc(75% - 50px);
    color: #333;
    background: #fff;
	padding: 24px 0 24px 24px;
    vertical-align: middle;
    font-size: 15px;
	float: right;
}


/* -- button -------------------------------------------------------------------------------- */


div#confirm_field p#confirm_submit {
	width: 600px;
	margin: 0 auto;
	padding: 40px 0 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	border: none;
}

div#confirm_field input[type="button"] {
    width: 240px;
    margin: 0 auto;
    font-size: 16px;
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1em;
    vertical-align: middle;
}

div#confirm_field input#confirm_submit_button {
    width: 240px;
    height: 60px;
    padding: 0 10px;
    text-decoration: none;
    color: #fff;
    background:linear-gradient(90deg, #ff2922, #ff5300);
    border: none;
    transition: .4s;
}

div#confirm_field input#confirm_submit_button:hover {
    opacity: 0.8;
    cursor: pointer;
}

div#confirm_field input#confirm_cancel_button {
    width: 240px;
    height: calc(60px - 2px);
    padding: 0px 10px 2px;
    text-decoration: underline;
    color: #333;
    background:#fff;
    border: none;
    transition: .4s;
}


div#confirm_field input#confirm_cancel_button:hover {
    opacity: 0.8;
    cursor: pointer;
}



/* -- responsive ----------------------------------------------------------------------------------------------------------------------- */

/* 768pixel start */
/* -- div#confirm_field, dl, dt, dd -------------------------------------------------------------------------------- */


@media screen and ( max-width: 768px ) {
div#confirm_field {
	width: 90%;
	margin: 0 auto;
}

div#confirm_field p {
	text-align: left;
}

div#confirm_field p {
	border-bottom: none;
}

div#confirm_field dl {
	width: 100%;
	margin: 0 auto;
	border: none;
	background: none;
}

div#confirm_field dl dt {
	width: auto;
	float: none;
    background: #f2f2f2;
    color: #333;
	padding: 4px 5%;
	margin-right: 0px;
	vertical-align: middle;
    font-size: 15px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

div#confirm_field dl dd {
	width: auto;
	float: none;
    color: #333;
    background: #fff;
	padding: 16px 5%;
    vertical-align: middle;
    font-size: 15px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}


/* -- button -------------------------------------------------------------------------------- */

div#confirm_field p#confirm_submit {
	width: 90%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

div#confirm_field input#confirm_submit_button {
	border-radius: 0;
}

div#confirm_field input#confirm_cancel_button {
	margin-top: 20px;
    -webkit-appearance: none;
    border-radius: 0;
	background: #ffffff;
}

}

/* 768pixel end */


